4 返信 最新の回答 日時: Nov 30, 2002 8:46 PM ユーザー:(mie-295b032)

    ATM Deluxe4.6とMac OS10.2について

      OS 10.2で ATM Deluxe4.6をインストールしようと思ったのですが、インストーラーが起動しません。10.2では使えないのでしょうか?